*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.pk-none{
    display: none;
}

a, h1, h2, h3, h4, h5, h6, span, p, div{
    font-family: 'Monitorica', sans-serif;
}

.container-fluid{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.active-menu{
    opacity: 1;
    border-bottom: 2px solid #fff;
}

#block-1{
    padding-top: 1rem;
    padding-bottom: 2rem;
    height: 100vh;
    background: url("../images/img15.jpg") center no-repeat;
    background-size: cover;
}

#block-5{
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: url("../images/img2.jpg") center no-repeat;
    background-size: cover;
}

.menu-b1{
    position: relative;
    z-index: 1;
}

.menu-b1-a img{
    width: 35%;
}

.menu-b1 a{
    color: #fff;
    font-size: 18px;
    opacity: .7;
}

.center-block-b1{
    position: relative;
    top: 8rem;
}

.img-center-c-b1{
    position: absolute;
    top: -24rem;
    right: -1rem;
    max-width: 160%;
    transform: rotate(85deg);
}

.center-content-b1 h1{
    color: #fff;
    font-size: 5.5rem;
    font-weight: bolder;
}

.center-content-b1 h2{
    color: #fff;
    font-size: 30px;
    margin-bottom: 2rem;
}

.center-content-b1 a{
    color: #1469AD;
    padding: 7px 1.5rem;
    background: #fff;
    border-radius: 5px;
}

#block-2{
    height: 100vh;
    background: url("../images/img3.jpg") center no-repeat;
    background-size: cover;
}

.block-2-f{
    background: #fff;
    width: 65%;
    height: 100%;
    float: right;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.content-b2 h3{
    color: #1469AD;
    font-weight: bolder;
    font-size: 55px;
    margin-bottom: 4rem;
    text-align: center;
}

.content-b2 p{
    color: #1469AD;
    font-size: 30px;
    text-align: right;
    line-height:2rem;
}

.p-b-2{
    margin-bottom: 4rem;
}

.img-b2 img{
    object-fit: cover;
    height: 340px;
    position: relative;
    top: 10px;
    left: -3rem;
}

#block-3{
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: url("../images/img18.jpg") center no-repeat;
    background-size: cover;
}

.content-b3 h3{
    color: #fff;
    font-weight: bolder;
    font-size: 55px;
    margin-bottom: 4rem;
}

.content-b3 p{
    color: #fff;
    font-size: 30px;
    text-align: left;
    line-height:2rem;
}

.img-pos-b3{
    position: relative;
}

.img-b3-c3 .img-bc3-1{
    position: absolute;
    top: -7rem; left: -20rem;
    max-width: 160%;
}

.img-b3-c3 .img-bc3-2{
    position: absolute;
    top: 1rem; left: 2rem;
    width: 60%;
}

.img-b3-c3 .img-bc3-3{
    position: absolute;
    top: -1rem; right: 0;
    width: 55%;
}

#block-4{
    padding-top: 3rem;
    padding-bottom: 1rem;
}

#block-5 img{
    width: 100%;
    height: 500px;
}

#block-6{
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.content-b6 h3{
    color: #1469AD;
    font-weight: bolder;
    font-size: 55px;
    margin-bottom: 2rem;
    text-align: left;
}

.content-b6 p{
    color: #1469AD;
    font-size: 30px;
    text-align: left;
    line-height:2rem;
}

.block-7{
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: #242F68;
}

.body-b7 h4{
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 1.5rem;
}

.body-p-b7 p{
    color: #fff;
    font-size: 16px;
    opacity: .7;
}

.body-p-b7 a{
    color: #fff;
    font-size: 16px;
    opacity: .7;
    text-decoration: none;
}

.f-nav{
    z-index: 9999;
    position: fixed;
    top: 0;
    width: 100%;
    left: 15px;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 0 15px #107B80;
    background: rgba(255,255,255, 0.9);
    padding-left: 2rem;
    padding-right: 2rem;
}

.f-nav a{
    color: #1469AD;
}

.f-nav .active-menu{
    border-bottom: 2px solid #1469AD;
}

#block-1-about{
    padding-top: 2rem;
    padding-bottom: 2rem;
    height: 100vh;
    background: url("../images/img15.jpg") center no-repeat;
    background-size: cover;
}

.content-b1-a{
    margin-top: 6rem;
}

.content-b1-a-img{
    width: 70%;
}

.content-b1-a p{
    font-size: 20px;
    color: #fff;
    line-height: 30px;
}

#block-2-about{
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.content-b2-about h3 {
    color: #1469AD;
    font-weight: bolder;
    font-size: 55px;
    margin-bottom: 4rem;
    text-align: right;
}

.body-b2-about span{
    font-weight: bolder;
    font-size: 35px;
    display: inline-block;
    width: 13%;
    margin-right: 1rem;
    color: #1469AD;
    vertical-align: middle;
}

.body-b2-about p{
    font-size: 25px;
    color: #1469AD;
}

.body-b3-about img{
    width: 40%;
    height: 100px;
    margin-bottom: 1rem;
}

.body-b3-about span{
    font-weight: bold;
    color: #fff;
}

.body-b3-about .town-b3{
    width: 40%;
    height: 75px;
}

.body-b3-about p{
    font-size: 20px;
    color: #fff;
}

.body-b3-about .icon-shield{
    font-size: 99px;
    margin-bottom: 12px;
    margin-top: 5px;
    color: #fff;
}

#block-4-about{
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#block-4-about h3{
    color: #1469AD;
    font-weight: bolder;
    font-size: 55px;
    margin-bottom: 4rem;
    text-align: center;
}

#block-4-about .col-sm-4{
    margin-bottom: 2rem;
}

#block-6-about{
    padding-top: 3rem;
    padding-bottom: 2rem;
    background: url("../images/img15.jpg") center no-repeat;
    background-size: cover;
}

.content-b6-a h3, .content-b6-a p{
    color: #fff;
}

.block-products-slick{
    margin-top: 2rem;
    width: 100%;
    overflow: hidden;
    margin-bottom: 2rem;
}

.body-pro{
    padding: 2rem 16rem;
    background: rgba(255,255,255, 0.5);
}

.img-line-pro{
    width: 2% !important;
    transform: rotate(90deg);
    position: relative;
    top: -7rem;
    left: 25.7rem;
    margin-bottom: -10rem;
}

.slick-block{
    text-align: center;
}

.slick-block .col-sm-7{
    margin: 0 auto;
}

.slick-block h3{
    margin-top: 1rem;
    color: #242F68;
    font-weight: bolder;
    font-size: 50px;
}

.slick-block p{
    color: #242F68;
    font-size: 20px;
    text-align: center;
}

.body-blog{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 2rem;
}

.blogs-b2{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 2rem;
}

.body-blog-1{
    margin-top: 3rem;
}

.blogShow h4{
    font-size: 35px;
    color: #fff;
    font-weight: bolder;
    text-transform: uppercase;
    margin-top: 3rem;
}

.blog-show-body{
    box-shadow: 0 0 15px #ccc;
    padding: 2rem;
    font-size: 17px;
    color: #fff;
    margin: 0 auto;
    border-radius: 10px;
}

.certificates{
    margin-bottom: 1.5rem;
}

.content-blog{
    margin-left: 1rem;
}

.content-blog span{
    display: block;
    color: #fff;
    margin-bottom: 1rem;
}

.content-blog a{
    color: #fff;
    font-size: 40px;
    font-weight: bolder;
    line-height: 35px;
}


.content-blog p{
    margin-top: 1rem;
    color: #fff;
    font-size: 20px;
}

#block-1-blog{
    padding-top: 1rem;
    padding-bottom: 2rem;
    height: auto;
    background: url("../images/img15.jpg") center no-repeat;
    background-size: cover;
}

.body-blog-2 h3{
    color: #fff;
    font-size: 40px;
    font-weight: bolder;
    margin-bottom: 1rem;
}

.body-blog-2 p{
    color: #fff;
    font-size: 20px;
    margin-bottom: 1rem;
    margin-top: 3rem;
}

.blogs-b2 span{
    display: block;
    color: #fff;
    font-size: 12px;
    margin-bottom: 5px;
}

.blogs-b2 a{
    color: #fff;
    font-size: 15px;
    font-weight: bolder;
}

#block-1-products{
    padding-top: 1rem;
    padding-bottom: 2rem;
    height: 100%;
    background: url("../images/img18.jpg") center no-repeat;
    background-size: cover;
}

.body-blog-1 h4{
    font-size: 55px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    margin-bottom: 1.5rem;
}